[Translations]
(This may take a few minutes.) =(Môže to trvať niekoľko minút.)
%1 is still running. Please close %2 first !=Aplikácia %1 je stále spustená. Najprv zatvorte %2 !
System Support CD does not support this operating system =CD so systémovou podporou nepodarujte tento operačný systém 
Motherboard Support CD does not support this operating system =CD so systémovou podporou nepodarujte tento operačný systém 
System Support-CD =CD so systémovou podporou
Motherboard Support-CD =CD so systémovou podporou
loading... =Načítanie... 
To detect all devices, please install ACPI driver first. Would you like to continue? =Pre zistenie všetkých zariadení najprv nainštalujte ovládač ACPI. Chcete pokračovať?
 

